import useAppDataState from "./useAppDataState.js";
import useAppUiState from "./useAppUiState.js";

export default function useAppState() {
  return {
    ...useAppDataState(),
    ...useAppUiState()
  };
}
